<?
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata2 = explode(":||:",$text[0]);
$login=trim($udata2[0]);
$password=trim($udata2[1]);}
$file1 = file("L2dbnam/esql2db/who.dat");
$total1 = count($file1);
$time=time()-600;
$gde=$_SERVER['SCRIPT_NAME'];
for ($i = 0; $i < $total1; $i++){

$file2 = @file("L2dbnam/esql2db/who.dat");
$data2 = explode("|",$file2[$i]);

$data2[0]=htmlspecialchars(addslashes(stripslashes($data2[0])));

if($gde==$data2[1] && $data2[2]>$time){
$text = @file("L2dbnam/esql2db/reg/$data2[0].dat");
$udata = explode(":||:",$text[0]);
if($udata[20]==$udata2[20]){
if($udata[23]!==""){

$file = @file("L2dbnam/esql2db/clan/$udata[23].dat");
$data = explode(":||:",$file[0]);
if(!empty($data[2])){
echo"<img src=\"pik4erspic/clan/$data[2]\" alt=\".\"/>";}}
$elita=mysql_query("SELECT * FROM `table_admin` WHERE `nick`='$data2[0]' LIMIT 1");
if(@file("L2dbnam/esql2db/admins/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=lime><b>$data2[0]</b></font></a><b> [A]</b></a><b></b> ";}else{
$elita=mysql_query("SELECT * FROM `table_moder` WHERE `nick`='$data2[0]' LIMIT 1");
if(@file("L2dbnam/esql2db/moders/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=blue><b>$data2[0]</b></font></a><b> [M]</b></a><b></b> ";}else{
$elita=mysql_query("SELECT * FROM `table_vip` WHERE `nick`='$data2[0]' LIMIT 1");
if(@file("L2dbnam/esql2db/vip/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=yellow>$data2[0]</font></a><b></b> ";}else{
$elita=mysql_query("SELECT * FROM `table_konsultant` WHERE `nick`='$data2[0]' LIMIT 1");
if(@file("L2dbnam/esql2db/konsultant/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#FFFAFA><b>$data2[0]</b></font></a><b> [K]</b></a><b></b> ";}else{
if(@file("L2dbnam/esql2db/rating/olimpiads/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#C71585>$data2[0]</font></a><b></b> ";}else{
if(@file("L2dbnam/esql2db/orange/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#FFA500>$data2[0]</font></a><b></b> ";}else{
if(@file("L2dbnam/esql2db/LightGreen/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#90EE90>$data2[0]</font></a><b></b> ";}else{
if(@file("L2dbnam/esql2db/colorroz/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#FF1493>$data2[0]</font></a><b></b> ";}else{

if($udata[36]>"100"){
echo "<i><a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><b>$data2[0]</b></a></i> ";}else{
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\">$data2[0]</a> ";}}}}}}}

}}}}}
?>